NNeed stable MAC version with all modules on 1.1.9

Everything related to development of the jamovi platform

by dekdek » Mon Aug 17, 2020 1:59 pm

WARNING
JAMOVI now completely useles on MAC Catalina
Version 1.1.9 now ahs secutiry problems and Catalina won't install,
Stupidly I trusted Jamovi and deleted old working version
Version 1.2.25 has incompatibility with generalized and Bayes models - so completely uselss to me.
AT least users should have been warned

Previously recommended JAMOVI
Not any more - will warn stongly against

Also disappointed no response to request for aggregate input for binomial models

Bye :frowning2: :frowning2:
dekdek
 
Posts: 2
Joined: Sat Aug 08, 2020 1:31 pm

by jonathon » Mon Aug 17, 2020 11:55 pm

hi,

you'll find the option to update GAMLj, etc. for the 1.2.25 in the library. all the modules are still compatible.

cheers

jonathon
User avatar
jonathon
 
Posts: 1479
Joined: Fri Jan 27, 2017 10:04 am

by rzayat » Mon Aug 24, 2020 6:55 pm

i am a MAC users and i do habe Catalina.
JAMOVI still work as it should.
I still love JAMOVI and will keep suggesting the use of JAMOVI
rzayat
 
Posts: 10
Joined: Thu Jun 11, 2020 11:47 am


Return to jamovi development